MediaWiki:Mobile.css:修订间差异

imported>Irukaza
无编辑摘要
caused broken .diff
第103行: 第103行:
table.wraptable {
table.wraptable {
     white-space: normal;
     white-space: normal;
}
}/*
.content table{
.content table {
     display: table;
     display: table;
}
}*/
/* 修复单元格莫名空行 */
/* 修复单元格莫名空行 */
td {
td {